{
    "BaseOS": {
        "gather_methods": "hybrid",
        "buildinstall_skip": false,
        "image_name_format": "{release_short}-{{ distribution_major_version }}.{{ distribution_minor_version }}{{ beta_suffix }}{{ volume_id_beta_suffix }}-{arch}-{disc_type}{suffix}",
        "createiso_skip": true,
        "extra_isos": [{
            "include_variants": [
                "AppStream"
            ],
            "filename": "{release_short}-{{ distribution_major_version }}.{{ distribution_minor_version }}{{ beta_suffix }}{{ volume_id_beta_suffix }}-{arch}-{disc_type}{suffix}",
            "skip_src": true,
            "extra_files": [{
                "scm": "git",
                "repo": "https://git.almalinux.org/rpms/almalinux-release.git",
                "branch": "a{{ distribution_major_version }}",
                "file": [
                        "LICENSE",
                        "EULA",
                        "RPM-GPG-KEY-AlmaLinux-{{ distribution_major_version }}"
                ]
            }]
        }]
    },
    "AppStream": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS"
        ]
    },
    "CRB": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream"
        ]
    },
    "HighAvailability": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream"
        ]
    },
    "ResilientStorage": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream"
        ]
    },
    "extras": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream"
        ]
    },
    "SAPHANA": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream",
            "HighAvailability"
        ]
    },
    "SAP": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream",
            "HighAvailability"
        ]
    },
    "RT": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream"
        ]
    },
    "NFV": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream"
        ]
    },
    "Minimal": {
        "gather_methods": "hybrid",
        "image_name_format": "{release_short}-{{ distribution_major_version }}.{{ distribution_minor_version }}{{ beta_suffix }}{{ volume_id_beta_suffix }}-{arch}-minimal{suffix}",
        "buildinstall_skip": false,
        "createiso_skip": true,
        "extra_isos": [{
            "include_variants": [],
            "filename": "{release_short}-{{ distribution_major_version }}.{{ distribution_minor_version }}{{ beta_suffix }}{{ volume_id_beta_suffix }}-{arch}-minimal{suffix}",
            "skip_src": true,
            "extra_files": [{
                "scm": "git",
                "repo": "https://git.almalinux.org/rpms/almalinux-release.git",
                "branch": "a{{ distribution_major_version }}",
                "file": [
                        "LICENSE",
                        "EULA",
                        "RPM-GPG-KEY-AlmaLinux-{{ distribution_major_version }}"
                ]
            }]
        }]
    },
    "devel": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream",
            "CRB",
            "SAP",
            "SAPHANA",
            "extras",
            "Minimal",
            "RT",
            "NFV",
            "ResilientStorage",
            "HighAvailability"
        ]
    }
}